Subject: Re: 19918332 - Bangladesh vs New Zealand - Cricket World Cup 2019 - 05/06/2019 13:30 - Kia Oval, London, GB - Fan Seller - Buyer needs to be called, possibly Turkish speaker
From: Ashwinee Latchayya <[email-masked]>
To: Stephen Blake <[email-masked]>, Shikhil Domingo <[email-masked]>
Cc: Evan Quinlivan <[email-masked]>, Jessica Moloney <[email-masked]>, Sankarshan Rajan <[email-masked]>
Date: Sun, 26 May 2019 04:52:21 -0700 (MST)

Hi Stephen, 

We don't have any Turkish speaker. I can assign this to an EN agent to call the buyer. 

@Shikhil - Can you help here please. 

Kind Regards, 
Ash 

From: "Stephen Blake" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Evan Quinlivan" <[email-masked]>, "Jessica Moloney" <[email-masked]> 
Sent: Sunday, 26 May, 2019 17:14:18 
Subject: RE: 19918332 - Bangladesh vs New Zealand - Cricket World Cup 2019 - 05/06/2019 13:30 - Kia Oval, London, GB - Fan Seller - Buyer needs to be called, possibly Turkish speaker 

Hi Ashwinee, 

Do we have someone who can call the buyer here? I see Sandeep has already tried calling them, we are unsure what language the buyer speaks, can you ask an agent to try calling the buyer to see if they can advise on a correct LDA or if they can confirm the language for us? 

Thank you 

Stephen Blake 

Outsourcing- South Africa 

From: Evan Quinlivan 
Sent: Sunday, May 26, 2019 12:01:07 PM 
To: Jessica Moloney; Stephen Blake 
Subject: Re: 19918332 - Bangladesh vs New Zealand - Cricket World Cup 2019 - 05/06/2019 13:30 - Kia Oval, London, GB - Fan Seller - Buyer needs to be called, possibly Turkish speaker 

[ mailto:[email-masked] | @Stephen Blake ] can you please assign to a tURKISH OUTSOURCING AGENT. 

Thanks, 

Evan. 

Evan Quinlivan 

Senior Customer Facing Team Leader 

From: Jessica Moloney 
Sent: Sunday 26 May 2019 11:59:50 
To: Evan Quinlivan 
Subject: 19918332 - Bangladesh vs New Zealand - Cricket World Cup 2019 - 05/06/2019 13:30 - Kia Oval, London, GB - Fan Seller - Buyer needs to be called, possibly Turkish speaker 

Hi Evan, 

This order is in Shipment Failed due to an error with the buyer's postcode. They're not replying to our emails and since the event is now 10 days away we should just request an LDA in the UK. 

I tried to call but buyer doesn't speak English and I couldn't identify their language. The phone number on the account is Turkish, although the DA is in Bangladesh. Can you please assign a Turkish speaking agent from outsourcing to try call the buyer and request an LDA? 

Thanks. 

Jess